Announcement

Collapse
No announcement yet.

VMWare Server hosting

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • VMWare Server hosting

    Basically we need two servers, one with Win 2003 and one with 2008. Is that something you can provide?

  • #2
    Re: VMWare Server hosting

    Why Windows 2003? It’s dead! You better consider Windows 2012 and 2008 R2. Btw, it would be a lot simpler to suggest you server specs if you mention the resource requirements and your minimum and maximum budget.

    Comment


    • #3
      Re: VMWare Server hosting

      Windows 2003 is obsolete and Microsoft stopped providing support for it long back. Even from security point of view, 2003 is not recommended anymore. We recommend Windows Server 2012 R2 with all new servers that we setup.
      Wordpress Hosting - Your Adventure, Your Story!
      Website Security Bundle - Great Value Security Solutions in value-for-money package!
      Follow eUKhost on Twitter || Join eUKhost Community on Facebook

      Comment


      • #4
        Re: VMWare Server hosting

        The reason we would need 2003 is for hosting of an older in-house application.

        Comment


        • #5
          Re: VMWare Server hosting

          Originally posted by Otto View Post
          The reason we would need 2003 is for hosting of an older in-house application.
          It's time to upgrade your application else you could face a major security issue. We need to flow with technology else would see ourselves drowning

          Comment


          • #6
            Re: VMWare Server hosting

            Hi Otto,

            I completely agree with Kevin. Microsoft has stopped supporting Windows 2003, Windows 2003 is vulnerable and is most likely to be hacked. You are highly recommended to get your application upgraded to recent versions so as to cope up with the technology.

            Comment


            • #7
              Re: VMWare Server hosting

              Eukhost supports Windows server 2012R2 as the operating system for servers running on the Windows platforms. Windows server 2008 is outdated too & should be replaced with the latest available, ie: Windows server 2012R2.
              Rock _a.k.a._ Jack Daniel

              Follow eUKhost on Twitter || Join eUKhost Community on Facebook

              Comment

              Working...
              X